Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 13-01-2022 12:22:47

debianestnotreprojet
Membre
Distrib. : Debian 11 (Bullseye, stable)
Noyau : Linux 5.10-amd64
(G)UI : GNOME Wayland
Inscription : 19-05-2020

bubbros python et debian 11 Bullseye

Bonjour et bonne année 2022 à tous !

Ma question concerne le jeu bubbros (clone du jeu Bubble Bobble)
Ce jeu fonctionnait à ma connaissance sous Debian 10 mais ce n'est plus le cas avec Debian 11.

Lorsque j'essaye de l'installer avec Gdebi (le fichier .deb de bubbros pris sur dpkgs.org), j'ai le message d'erreur suivant:

Erreur: la dépendance ne peut être satisfaite: python-pygame (>=1.5.5)

Merci d'avance à tous !

Hors ligne

#2 13-01-2022 16:02:59

David5647
Membre
Distrib. : Debian Sid
Noyau : 5.15.0-2-amd64
(G)UI : i3wm + des bouts de kde
Inscription : 27-08-2017

Re : bubbros python et debian 11 Bullseye

Salut! Bonne année à toi!

Le programme repose sur python2, cette version de python n'est plus disponible sous debian 11.
Je ne pense pas qu'il existe une solution triviale pour l'installer sous debian 11. Pas trop de solutions à te proposer sad

En ligne

Pied de page des forums